User Tools

Site Tools


faq:which_versions_of_windows

Differences

This shows you the differences between two versions of the page.

Link to this comparison view

Both sides previous revision Previous revision
faq:which_versions_of_windows [2019/08/07 09:37]
paul [Version 7.2 or later]
faq:which_versions_of_windows [2021/06/14 08:32] (current)
paul
Line 2: Line 2:
  
 (Note - no version of VPOP3 will run on "​[[https://​www.microsoft.com/​en-us/​windows/​windows-10-s|Windows 10 S]]") (Note - no version of VPOP3 will run on "​[[https://​www.microsoft.com/​en-us/​windows/​windows-10-s|Windows 10 S]]")
-=====Version ​7.or later===== +=====Version ​8.or later===== 
-VPOP3 version 7.2 or later requires Windows Vista/2008 or later. It should run on both 32 bit and 64 bit Windows.+VPOP3 version 7.2 to 7.10 requires Windows 7/2008R2 SP1 or later. It should run on both 32 bit and 64 bit Windows. 
 + 
 +=====Version 7.2 to 7.10===== 
 +VPOP3 version 7.2 to 7.10 requires Windows Vista/2008 or later. It should run on both 32 bit and 64 bit Windows.
  
 It has been tested on: It has been tested on:
faq/which_versions_of_windows.txt · Last modified: 2021/06/14 08:32 by paul